<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-tasks:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94e521fbc0db837742db35fc0e9561bd/jetified-play-services-tasks-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94e521fbc0db837742db35fc0e9561bd/jetified-play-services-tasks-17.0.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/94e521fbc0db837742db35fc0e9561bd/jetified-play-services-tasks-17.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>